Subject: If you run a sunsite mirror
From: Erik Troan <[email-masked]>
Date: 16 Jun 1994 17:23:45 GMT
Newsgroups: comp.os.linux.announce

I want to put together a list of sites that mirror the /pub/Linux tree
of sunsite, along with a contact at each site. This list will be
used to:

1) Create /pub/Linux/MIRRORS so people won't have to keep asking me where 
the closest mirror to them is. I'll also place this in my "new files on
sunsite" postings

2) Let me send out occasional notes of interest to mirrors

3) Give me a list of sunsite backups so I can recover from the stupid things 
   I do periodically :-)

So, if you run a sunsite mirror, please send me a short note with your
email address, site name, and your site's path to sunsite.

Thanks,

Erik

---------------------------------------------------------------------------
"I'm not like that -- except when I am"   [email-masked]  = Erik Troan
                                          [email-masked]
    - Nora from "Pump up the Volume"

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.